MAL-2023-8120

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@healthbridge-design-system/components/MAL-2023-8120.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8120
Published
2023-09-17T16:53:50Z
Modified
2023-09-17T16:53:50Z
Summary
Malicious code in @healthbridge-design-system/components (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (67a89e843273447a99a5bf30226772af73acc28ebaa30abad7579f363b87e848)

The OpenSSF Package Analysis project identified '@healthbridge-design-system/components' @ 1.0.0 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / @healthbridge-design-system/components

Package

Name
@healthbridge-design-system/components
View open source insights on deps.dev
Purl
pkg:npm/%40healthbridge-design-system/components

Affected ranges

Affected versions

1.*

1.0.0